<?
require_once('include/global.php');
require_once('include/admin_lib.php');
require_once('sadmin_conf.inc.php');

page_loading_view("서버설정을 수정하고 있습니다.");

set_time_limit(600);
mail_server_check_limit();		// 메일서버가 동작중인지 확인

// check
	if (!$_POST['s_default_domain'])
		msg('올바른 URL로 접근하여 주십시오');


// proc
		$DEBUG['sserver_config_ok']['start'] = getmicrotime();
		sserver_config_ok();
		$DEBUG['sserver_config_ok']['exec'] += getmicrotime() - $DEBUG['sserver_config_ok']['start'];

// end
	msg("수정되었습니다.", 0);
	movepage('sserver_config.php');

require_once('include/global_end.php');
?>